/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             6
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Explosion[864] = {
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  1,  0,  2,  0,  7,  0,
  7,  0,  3,  0,  1,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,128,  0,192,  0,224,  0,
160,  0, 64,  0,128,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  1,  0,  7,  0,
 13,  0, 26,  0, 29,  0, 63,  0,
 63,  0, 31,  0, 27,  0, 14,  0,
  7,  0,  1,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,128,  0,224,  0,
240,  0,216,  0,248,  0,236,  0,
244,  0,232,  0,216,  0,176,  0,
 96,  0,128,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 29,  0, 42,  0, 85,  0,
106,  0,213,  0,170,  0,213,  0,
234,  0,245,  0,255,  0,111,  0,
127,  0, 58,  0, 31,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0,248,  0,220,  0,118,  0,
190,  0,123,  0,189,  0,123,  0,
253,  0,251,  0,253,  0,250,  0,
246,  0,172,  0, 88,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  5,  0, 26,  0, 61,  0,122,  0,
117,  0,250,  0,181,  0,250,  0,
181,  0,250,  0,189,  0,126,  0,
 95,  0, 47,  0, 26,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
 64,  0,128,  0, 64,  0,128,  0,
  0,  0,  0,  0,  5,  0,138,  0,
 85,  0,170,  0, 85,  0,170,  0,
254,  0,252,  0,184,  0,224,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  7,  0, 29,  0, 42,  0, 85,  0,
104,  0,208,  0,160,  0,208,  0,
160,  0,208,  0,160,  0, 80,  0,
104,  0, 52,  0, 26,  0,  7,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
224,  0, 88,  0,172,  0, 86,  0,
 10,  0,  5,  0,  3,  0,  1,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  4,  0,  0,  0, 40,  0,  4,  0,
 64,  0, 16,  0,128,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,148,  0,  0,  0,148,  0,
 32,  0,  9,  0,  4,  0,  0,  0,
  1,  0,  4,  0,  9,  0,  2,  0,
  8,  0, 34,  0,  8,  0, 16,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
